> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the status of the service



## OpenAPI

````yaml /api-reference/4.2/service-usage.json get /usage/status
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service usage
servers:
  - url: /api/apollo/
security: []
tags:
  - name: usage
paths:
  /usage/status:
    get:
      tags:
        - 4.2 Usage API
      summary: Get the status of the service
      operationId: getStatus
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ServiceStatus'
components:
  schemas:
    ServiceStatus:
      type: object
      properties:
        status:
          type: string
          enum:
            - starting
            - ok
            - warning
            - error
            - shutdown
        node:
          type: string
          readOnly: true
        messages:
          type: array
          readOnly: true
          items:
            $ref: '#/components/schemas/StatusMessage'
    StatusMessage:
      type: object
      properties:
        date:
          type: string
          format: date-time
          readOnly: true
        message:
          type: string
          readOnly: true

````